lkml.org 
[lkml]   [1996]   [Nov]   [17]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Subjectprinter on fire
Date
From

I'm not 100% sure if this is kernel related or I just need a
new lpr/lpd.

I've gpne through several upgrades recently - from 2.0.20 ..21 ..22..24
2.1.7 and finaly 2.1.10
Today I noticed that my printer refused to work. I think it that
I was able to print under 2.17, but I'm not 100% sure. I'll check.
I was just wondering if anyone else has seen the problem.
after lpr <filename> I get
Nov 17 13:35:15 marvin kernel: lp0 reported invalid error status (on fire, eh?)
message the kernel log and
lp0 reported invalid error status (on fire, eh?)
on the current console.

here is some of the stuff that is running:

The system is currently running Linux 2.1.10.

software versions:
+---------------+------------------+--------------------------+----------------+| gcc 2.7.2 | TeX 3.1459 | Netscape Navigator 3.01 | for a listing || libc 5.4.10 | LaTeX 2e | Minicom 1.74-FAST | of games type: || libm 5.0.6 | elm <NEW> 24pl25 | GNU Emacs 19.30.1 | games || libXm 2.0.0 | | Midnight Commander 3.1.2 | at the prompt || Xfree 3.1.2 | ppp 2.2.0e | | || jdk 1.0.1 | ext2fs 1.02 | | || | | binutils 2.7.0.3 | |+---------------+------------------+--------------------------+----------------+

thanks for any clues

--
...Marko
------------------------///////////-\\\\\\\\\\\--------------------------
(O) ^ ^ (O)
Marko Siladin | | | VCU, Dept. of Math. Science
msiladin@athos.mas.vcu.edu \ / Division of Computer Science
http://www.mas.vcu.edu/grad/marko/home.html
------------------------\\\\\\\\\\\-///////////--------------------------

\
 
 \ /
  Last update: 2005-03-22 13:37    [W:0.032 / U:1.576 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site